#!/bin/sh

IFS='
'

if [ $# -eq 1 ]; then
	for line in `/bin/ps -ef | /bin/grep $1`
	do
		PP=`echo $line | /bin/awk '{print $3}'`
		if [ $PP -eq $1 ]; then
			PID=`echo $line | /bin/awk '{print $2}'`
			/bin/kill -9 $PID
		fi
	done
fi
